/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * System messages
 * *****************************************************
 */
div.messages {
  background-position: 8px 8px;
    /*
   * LTR
   */
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 6px 0;
  padding: 10px 10px 10px 50px;
    /*
   * LTR
   */
  margin-top: 50px; }

div.status {
  background-image: url(../img/message-ok.png);
  border-color: #bbee77; }

div.status,
.ok {
  color: #234600; }

div.status,
table tr.ok {
  background-color: #f8fff0; }

div.warning {
  background-image: url(../img/message-warning.png);
  border-color: #eedd55; }

div.warning,
.warning {
  color: #884400; }

div.warning,
table tr.warning {
  background-color: #fffce5; }

div.error {
  background-image: url(../img/message-error.png);
  border-color: #ed541d; }

div.error,
.error {
  color: #8c2e0b; }

div.error,
table tr.error {
  background-color: #fef5f1; }

div.error p.error {
  color: #333333; }

div.messages ul {
  margin: 0 0 0 1em;
    /*
   * LTR
   */
  padding: 0; }
  div.messages ul li {
    list-style-image: none; }

